@charset "utf-8";
/* CSS Document */


/* Old com */

#article-detail-wrapper{
	overflow:hidden;
	float:left;
	width:620px;
	margin:0 0 20px 0;
	border-top:solid 1px #e7e7e7;
	line-height:180%;
	letter-spacing:1px;
	font-size:16px;
}
#article-detail-wrapper strong, #article-detail-wrapper b{
	font-weight:bold;
}
#article-detail-wrapper span{
	font-size:inherit !important;
}
#article-detail-wrapper .info{
	font-size:15px;
	color:#045104;
}
#article-detail-wrapper .info .date{
	margin:0 10px 0 0;
	color:#777;
}
#article-detail-wrapper .info .focus-news{
	margin:0 10px 0 0;
	font-weight:bold;
	color:#336666;
}
#article-detail-wrapper .info .hl-news{
	margin:0 10px 0 0;
	font-weight:bold;
	color:#008B44;
}
#article-detail-wrapper .info .date{
	margin:0 10px 0 0;
	color:#777;
}
#article-detail-wrapper .info .cate{
	margin:0 10px 0 0;
	line-height:130%;
	color:#336666;
}
#article-detail-wrapper h1{
	margin:20px 0;
	line-height:130%;
	font-size:28px;
	font-weight:bold;
	color:#000;
}
#article-detail-wrapper p, #article-detail-wrapper span{
	margin:20px 0;
	letter-spacing:1px;
	line-height:180%;
}
#article-detail-wrapper p.vdo{
	margin:0 0 30px 0;
	padding: 0;
	text-align:center;
}
#article-detail-wrapper .thumb{
	overflow:hidden;
	float:right;
	width:200px;
	margin:0 0 10px 10px;
}
#article-detail-wrapper .thumb table{
	margin:0 0 5px 0;
}
#article-detail-wrapper .thumb td{
	width:200px;
	height:200px;
	text-align:center;
	vertical-align:middle;
	background-color:#f7f7f7;
}
#article-photos-wrapper{
	overflow:hidden;
	float:left;
	width:620px;
	margin:0 0 20px 0;
}
#article-photos-wrapper .thumb{
	float:left;
	width:160px;
	margin:0 10px 0 0;
	padding:1px;
	border:solid 1px #CCC;
}
#article-photos-wrapper .thumb table{
	width:160px;
}
#article-photos-wrapper .thumb td{
	width:160px;
	height:160px;
	text-align:center;
	vertical-align:middle;
}
#article-photos-wrapper .thumb td img{
	width:160px;
}
#next-article-wrapper{
	float:left;
	width:620px;
	margin:0 0 20px 0;
	padding:10px 0;
	border-top:solid 1px #e7e7e7;
	border-bottom:solid 1px #e7e7e7;
	font-size:15px;
}
#next-article-wrapper strong{
	font-weight:bold;
}
#next-article-wrapper table td{
	line-height:150%;
}


/* com */


.hkej_com_listingAll_news2_2014  .hkej_com_listingAll_thumb_2014 {
    position: relative;
    float: right;
    width: 150px;
    height: 100px;
    margin: 3px 0px 0px 20px;
    border: 1px solid rgb(238, 238, 238);
}


.hkej_com_listing_topic_2014
{
	float:left;
	font-size:1.063em;
	padding-bottom:5px;
	color:#58595b;
	font-weight:bolder;
	width: 100%;
}


.hkej_com_cat_top_pic
{
	width:320px;
	height:213px;
	float:right;
	margin-left: 15px;
}



.hkej_com_author_listingAll_2014 {
float: left;
width: 620px;
padding: 0 0 20px 0;
}

.hkej_com_author_listingAll_blogger_2014 {
	float: left;
	width: 278px;
	height: 258px;
	border: solid 1px #e3e3e3;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	background-image: url(../images/toc_notice_bg.png);
	background-repeat: repeat;
	background-position: left center;
	position: relative;
	z-index: 1;
}

.hkej_com_author_listingAll_blogger_thumb_2014 {
	width: 90px;
	position: absolute;
}
.hkej_com_author_listingAll_blogger_thumb_2014 img {
	width: 80px;

}
.hkej_com_author_listingAll_blogger_text_2014 {
	width: 178px;
	position: absolute;
	z-index: 2;
	left:100px;
}

.hkej_com_author_listingAll_blogger_author_2014 {
margin: 0;
padding: 0 0 3px 0;
border-bottom: solid 1px #CCC;
font-size:1em;
font-weight: bold;
}

.hkej_com_author_listingAll_blogger_text_2014 ul {
margin: 6px 0 0 0;
padding: 0 0 0 17px;
}

.hkej_com_author_listingAll_blogger_text_2014 ul li {
margin: 5px 0 0 0;
padding: 0;
list-style: disc;
line-height: 130%;
color: #777;
}

.hkej_com_author_listingAll_blogger_text_2014  .more {
color: #1775c5;
list-style: none;
font-size:0.813em;
float: right;
margin: 6px 0 0 0;
}

.hkej_com_author_listingAll_blogger_text_2014  .more a{

color: #1775c5;
}

.hkej_com_author_listingAll_blogger_text_2014  .more a:hover{

color: #1775c5;
}

.hkej_com_author_listingAll_blogger_text_2014  .timeStamp {
	white-space: nowrap;
	line-height: 150%;
	font-size:0.688em;
	color: #777;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}


.hkej_com_listingAll_news2_2014 {
    float: left;
    width: 620px;
    padding: 10px 0px 6px;
    border-bottom: 1px solid rgb(221, 221, 221);
    vertical-align: top;
}

.hkej_com_listingAll_news2_2014 h3 {
    line-height: 150%;
    font-size:1em;
    font-weight: bold;
}


.hkej_com_listingAll_news2_2014  .hkej_com_listingAll_thumb_2014 {
	position: relative;
	float: right;
	width: 150px;
	height: 100px;
	border: 1px solid rgb(238, 238, 238);
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}

.hkej_com_top2_2014 {
	margin: 0px 10px 0px 0px;
	line-height: 150%;
	font-size:0.813em;
	font-weight: normal;
	color: #444444;
}
.hkej_com_top2_timeStamp_2014 {
    white-space: nowrap;
    line-height: 150%;
    font-size:0.750em;
    color: rgb(119, 119, 119);
}


#hkej_com_bloggerInfoWrap_2014 {
float: left;
position: relative;
width: 620px;
padding: 0 0 20px 0;
}

#hkej_com_bloggerInfoWrap_2014 .thumb {
	position: absolute;
	width: 80px;
	padding-top: 3px;
}

#hkej_com_bloggerInfoWrap_2014 .thumb img {
	width: 80px;
}


#hkej_com_bloggerInfoWrap_2014 .text {
	position: relative;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20;
	padding-left: 100px;
	height: auto;
	min-height:90px;
}

#hkej_com_bloggerInfoWrap_2014 .text .author {
	font-size: 16px;
	color: #333;
	font-weight: bolder;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
#hkej_com_bloggerInfoWrap_2014 .text .workTitle {
	font-size:16px;
}
#hkej_com_bloggerInfoWrap_2014 .text .info {
	font-size:15px;
	line-height: 150%;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#hkej_com_content_main_2014{
	border: 5px solid #BFBFBF;
}
#hkej_com_content_a_2014{
	border: 5px solid #0A69C2;	
}
#hkej_com_content_b_2014{
	border: 5px solid #c50f25;	
}
.hkej_com_content_wrapper_2014{
	float:left;
	width:600px;
	background-image: url(../images/toc_notice_bg.png);
	background-repeat: repeat;
	background-position: center center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
		
}
.hkej_com_cat_top_detail
{
	overflow:hidden;
}

.hkej_com_cat_top_detail h3
{
	line-height: 125%;
	font-size: 1.313em;
	font-weight: bold;
	display: block;
	padding-bottom: 5px;
	background-repeat: repeat-y;
	background-position: right top;
	padding-top: 5px;
	padding-left: 10px;
	margin-bottom: 6px;
	padding-right: 10px;
	background-image: url(../images/topic_bg_color_main.png);
}
#hkej_com_topic_bg_style_main
{
	background-image: url(../images/topic_bg_color_main.png);
}
#hkej_com_topic_bg_style_a
{
	
	background-image: url(../images/topic_bg_color_a.png);	
}

#hkej_com_topic_bg_style_b
{
	background-image: url(../images/topic_bg_color_b.png);
}
.hkej_com_cat_top_detail h3 a
{
	color:#FFFFFF;

}
.hkej_com_cat_top_detail h3 a:hover
{
	color:#FFFFFF;
}
.hkej_com_cat_top_detail h4
{
	line-height: 125%;
	font-size:1em;
	font-weight: bolder;
	display: block;
	padding-bottom: 5px;
	color: #a4802c;
	padding-left: 10px;
	height:22px;
	min-height:22px;
	overflow:hidden;
}
.hkej_com_cat_top_detail h4 a
{
	color: #000;
}
.hkej_com_cat_top_detail h4 a:hover
{
	color: #1775c5;
}
.hkej_com_cat_top_detail p
{
	display: block;
	padding-left: 10px;
	padding-right: 5px;
	margin-top: 5px;
	
	
}


#hkej_com_cat_top_detail_main_top 
{
	line-height: 125%;
	font-size: 1.313em;
	font-weight: bold;
	display: block;
	padding-bottom: 5px;
	background-repeat: repeat-y;
	background-position: right top;
	padding-top: 5px;
	padding-left: 10px;
	margin-bottom: 6px;
	padding-right: 10px;
	color:#000;
}

#hkej_com_cat_top_detail_main_top a
{

	color:#1775c5;

}

#hkej_com_cat_top_detail_main_top a:hover
{
	color:#1775c5;
}

.hkej_com_top2_type_a_2014{
	margin: 0px 10px 0px 0px;
	line-height: 150%;
	font-size:0.813em;
	font-weight: normal;
}

.hkej_com_top2_type_a_2014 a{

	color: #444444;
}

.hkej_com_top2_type_a_2014 a:hover{

	color: #1775c5;
}

.hkej_com_top2_type_b_2014{
	margin: 0px 10px 0px 0px;
	line-height: 150%;
	font-size:0.813em;
	font-weight: normal;
}

.hkej_com_top2_type_b_2014 a{

	color: #444444;
}

.hkej_com_top2_type_b_2014 a:hover{

	color: #1775c5;
}



.hkej_cat_main_top_timeStamp_2014 {
	line-height: 150%;
	margin-top: 5px;
	color:rgb(119, 119, 119);

}

.hkej_com_cat_top_content
{
	color:#333;
	font-size:0.938em;
	line-height: 175%;
	display: block;
	
}

.hkej_com_listing_date_2014
{
	float:left;
	font-size:1.063em;
	padding-bottom:8px;
	color:#58595b;
	font-weight:bolder;
	width: 100%;
	padding-top: 30px;
}


.hkej_com_listingAll_2014 .news{
	float:left;
	width:620px;
	height:97px;
	margin:0;
	border-bottom:solid 1px #e7e7e7;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

.hkej_com_listingAll_2014 {
    float: left;
    width: 620px;
    padding: 0px 0px 20px;
}

.hkej_com_listingAll_2014 .news{
	float:left;
	width:620px;
	height:97px;
	margin:0;
	border-bottom:solid 1px #e7e7e7;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}

.hkej_commentary_cnpolitics_topic_2014
{
	float:left;
	font-size:1.063em;
	color:#C50F25;
	font-weight:bolder;
	padding-right: 10px;
	display: block;
}
.hkej_commentary_fin_topic_2014
{
	float:left;
	font-size:1.063em;
	color:#0A69C2;
	font-weight:bolder;
	padding-right: 10px;
}


.hkej_com_cat_top_top2_2014 {
	line-height: 150%;
	font-size:0.813em;
	font-weight: bold;
	color: rgb(0, 136, 68);
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.hkej_com_cat_top_top2_2014 a {
	color: #1775c5;
}

.hkej_com_cat_top_top2_2014 a:hover {
	color: #1775c5;
}
